/* -------------------INIZIO POKEDEX HEADER-------------------- */

:root {

    --red: rgb(204, 0, 0);
    --blue: rgb(59, 76, 202);
    --yellow: rgb(255, 222, 0);
    
}

body{
    background-color: var(--red);
}

.logopkdx{
    height:180px;
    width: 430px;
    filter: drop-shadow(4px 4px 8px rgb(0, 0, 0));
    
}

.borderpkdx {

    border: solid 2px black;
    box-shadow: 4px 4px rgb(0, 0, 0); 
}

.blupoint1{
    background-color: rgb(2, 2, 179);
    border-radius:100%;
    width: 150px;
    height: 150px;
    border: solid white 2px;
    box-shadow: 10px 5px rgb(0, 0, 0);
    filter: drop-shadow(0 0 2rem rgb(255, 255, 255));
}

.blupoint2{
    background-color: rgb(0, 0, 255);
    border-radius:100%;
    width: 150px;
    height: 150px;
    border: solid white 2px;
    box-shadow: 10px 5px rgb(0, 0, 0);
    filter: drop-shadow(0 0 2rem rgb(255, 255, 255));
}

/* -------------------FINE POKEDEX HEADER-------------------- */

/* -------------------INIZIO POKEDEX DISPLAY----------------- */
.displaypkdx {

    background-color: var(--blue);
    border: solid 3px rgb(129, 129, 129);
    box-shadow: -5px -5px rgb(0, 0, 0);
    filter: drop-shadow(0 0 2rem rgb(255, 255, 255));
}

.displaypkdxindex {

    min-height: 600px;

}



.card-custom{
    border: 2px solid var(--yellow);
    border-radius: 20px;
    max-width: 700px;
    color: var(--yellow);
    
}

.bold{
    font-size:35px;
    font-weight: 600;
}
.pokeball{
    height: 50px ;
    width: 50px;
    filter: drop-shadow(2px 2px 4px rgb(0, 0, 0));
 
}

/* -------------------FINE POKEDEX DISPLAY----------------- */

/* -------------------INIZIO POKEDEX BUTTON----------------- */

.btn-custom {
    border: solid 2px rgb(45, 58, 160);
    background-color: var(--blue);
    color: rgb(199, 199, 199);
    font-weight: 500;
    text-shadow: 1px 1px grey;
    transition: 0.4s;
}

.btn-custom:hover{
    background-color: var(--yellow);
    border: solid 2px var(--blue);
    color: var(--blue);
}

.containdati {
    border: solid 2px black;
    box-shadow: -2px -2px black;

}

